Bug 844600 - When submit comments, the page is not refreshed.
When submit comments, the page is not refreshed.
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.8.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 03:22 EDT by xubai
Modified: 2016-06-23 00:26 EDT (History)
8 users (show)

See Also:
Fixed In Version: 3.8.0-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen (216.36 KB, image/png)
2012-07-31 03:22 EDT, xubai
no flags Details

  None (edit)
Description xubai 2012-07-31 03:22:48 EDT
Created attachment 601444 [details]
screen

Description of problem:
When adding comments to a case, after clicking the submit, the page is not refreshed. Actually, the comment is added successfully.

Version-Release number of selected component (if applicable):
3.8.0-2 on stage

How reproducible:
100%


Steps to Reproduce:
1. Enter any test run
2. Expand any case
3. Type in some comments and click "submit"
  
Actual results:
The page has no response, after refresh the page, it shows that the comment has been added successfully.

Expected results:
The page refreshed, and the show the comments, not hide it.

Additional info:
Comment 1 Zheng Liu 2012-08-05 21:54:49 EDT
The bug has been fixed.Please verify.
Comment 2 Xin Gao 2012-08-07 06:43:01 EDT
Verify 3.8.0-7 on stage -->PASS

Verify steps:
1. Enter any test run
2. Expand any case
3. Type in some comments and click "submit"

Actual result:
works well now.

Note You need to log in before you can comment on or make changes to this bug.